id: "Tips8"							
title: STRINGS.MISC.NOTIFICATIONS.FETCHINGWATERMESSAGE.NAME					

contentContainers: 
#-----------------------------
  - ContentContainer8:
    contentLayout: Vertical
    lockID:
    content:
      - !CodexText
          stringKey: STRINGS.MISC.NOTIFICATIONS.FETCHINGWATERMESSAGE.NAME  
          style: Subtitle
      - !CodexText
          stringKey: STRINGS.MISC.NOTIFICATIONS.FETCHINGWATERMESSAGE.MESSAGEBODY
          style: Body
          preferredWidth: 256